Subject: Help on ChemX

From: <[email-masked]>
Date: Tue, 7 Jun 94 11:02:12 +0200

This is the message of my colleague:

Hi netters!

Recently, I have done some statistics using CHEM-X program, October 93'
update and I have run into several problems. DBS database has a restriction
of 100 variables-the problems arise if I define them all and want to
change the names of the variables or make a new database with some selected 
variables. Furthermore, the PLS method, when used within the created database
(segments and variables) doesn't provide me enough statistical information.
I wonder if anyone has the experience using CHEM-X statistics package and 
could help me with some information. I will summarize the answers to the list
if there is enough interest.

                                                   Zeljka

   Zeljka Medven
   Institute R. Boskovic
   Zagreb, Croatia
   e-mail:[email-masked]